.btn {
    width: fit-content;
    box-sizing: border-box;
    padding: 5px 12px;
    border-radius: 5px;
    cursor: pointer;
    filter: brightness(.9);
    background: #fff;
    border: unset;
    outline: none;
    margin: 0 !important;
}

.btn:hover {
    filter: brightness(1);
    border: 1px solid lightgrey;
    padding: 4px 11px;
}
